CwCity Board >>> Allgemeines >>> Whats New >>> [CMS] Drupal-Installationen mit hochkritischer Sicherheitslücke gefährdet
[CMS] Drupal-Installationen mit hochkritischer Sicherheitslücke gefährdet

Seiten: 1
Protektor
Verfasst am: 02.11.2014 um: 22:38 Uhr
 
Cw Insider
Wirths Sammler
Beiträge: 217
SPAM:
0% Spam
Läuft gerade durch einige IT-Sec-Foren durch und da ja auf CWcity mit einer 1-Klick-Installation unter
www.cwcity.de/webtools/367/Drupal
auch dieses CMS angeboten wird, dachte ich, ich zeig mal mit dem Finger drauf:

www.heise.de/security/meldung/Drupa...

Wer also eine Drupal-Install hier am Laufen und kein Backup vor dem 15.10. hat, kann/sollte seinen Webspace-Inhalt entsorgen.



___________________
Protect your Privacy!
 



 
Seiten: 1

Folgende User sind hier gerade aktiv:
-

ANZEIGE